package plymouth 0.9.2-3ubuntu9 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1

Bug #1537329 reported by Adolfo Ortega on 2016-01-23
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
plymouth (Ubuntu)
High
Unassigned

Bug Description

falla salen errores

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: plymouth 0.9.2-3ubuntu9
ProcVersionSignature: Ubuntu 3.19.0-47.53~14.04.1-generic 3.19.8-ckt10
Uname: Linux 3.19.0-47-generic i686
NonfreeKernelModules: wl
ApportVersion: 2.19.3-0ubuntu3
Architecture: i386
BootLog:

Date: Sat Jan 23 00:50:26 2016
DefaultPlymouth: /lib/plymouth/themes/ubuntu-logo/ubuntu-logo.plymouth
ErrorMessage: el subproceso instalado el script post-installation devolvió el código de salida de error 1
InstallationDate: Installed on 2016-01-17 (6 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta i386 (20150805)
MachineType: Hewlett-Packard Compaq Mini CQ10-100
ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.19.0-47-generic root=UUID=c465c84c-22c4-45b6-b181-a956a9d2f9bb ro quiet splash vt.handoff=7
ProcFB: 0 inteldrmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.19.0-47-generic root=UUID=c465c84c-22c4-45b6-b181-a956a9d2f9bb ro quiet splash vt.handoff=7
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt 1.1.10
SourcePackage: plymouth
TextPlymouth: /lib/plymouth/themes/ubuntu-text/ubuntu-text.plymouth
Title: package plymouth 0.9.2-3ubuntu9 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1
UpgradeStatus: Upgraded to xenial on 2016-01-22 (0 days ago)
dmi.bios.date: 11/05/2009
dmi.bios.vendor: Hewlett-Packard
dmi.bios.version: 14680 Ver. F.01
dmi.board.name: 1468
dmi.board.vendor: Hewlett-Packard
dmi.board.version: KBC Version 02.10
dmi.chassis.asset.tag: CNU01925P4
dmi.chassis.type: 10
dmi.chassis.vendor: Inventec
dmi.modalias: dmi:bvnHewlett-Packard:bvr14680Ver.F.01:bd11/05/2009:svnHewlett-Packard:pnCompaqMiniCQ10-100:pvr0493200000001C00000300000:rvnHewlett-Packard:rn1468:rvrKBCVersion02.10:cvnInventec:ct10:cvr:
dmi.product.name: Compaq Mini CQ10-100
dmi.product.version: 0493200000001C00000300000
dmi.sys.vendor: Hewlett-Packard

Adolfo Ortega (chepoortega) wrote :
Steve Langasek (vorlon) wrote :

The error in the log is:

Configurando plymouth (0.9.2-3ubuntu9) ...
update-initramfs: deferring update (trigger activated)
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: Service udev has to be enabled to start service plymouth
insserv: exiting now!
update-rc.d: error: insserv rejected the script header

I don't know the cause of this error, or why it would only be affecting your system.

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in plymouth (Ubuntu):
status: New → Confirmed
Changed in plymouth (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers